• caglararli@hotmail.com
  • 05386281520

CVE-2023-31346 | AMD 3rd Gen EPYC Processors/4th Gen EPYC Processors SEV Firmware initialization

Çağlar Arlı      -    15 Views

CVE-2023-31346 | AMD 3rd Gen EPYC Processors/4th Gen EPYC Processors SEV Firmware initialization

A vulnerability was found in AMD 3rd Gen EPYC Processors and 4th Gen EPYC Processors and classified as critical. This issue affects some unknown processing of the component SEV Firmware. The manipulation leads to improper initialization. The identification of this vulnerability is CVE-2023-31346. Access to the local network is required for this attack to succeed. There is no exploit available.